




/*
     FILE ARCHIVED ON 6:09:15 May 9, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:05:31 Jun 26, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
BODY{BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px; COLOR: #888888;	
	scrollbar-track-color: #EEEEEE;
	scrollbar-base-color: #EEEEEE;
	scrollbar-3dlight-color: #FEFEFE;
	scrollbar-highlight-color: #FEFEFE;
	scrollbar-face-color: #EEEEEE;
	scrollbar-shadow-color: #E6E6E6;
	scrollbar-darkshadow-color: #888888;
	scrollbar-arrow-color: #5D65B8; }
P{COLOR: #59595a; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px; margin: 8px 0px 8px 0px }
TD{COLOR: #59595a; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px }
LI{COLOR: #59595a; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px; margin: 0px 0px 0px 0px }
UL{COLOR: #59595a; FONT-FAMILY: Arial, Helvetica, san-serif; FONT-SIZE: 12px; margin: 8px 0px 8px 20px }

.body_bg
{	background-image: url(images/images-body_bg.jpg);
	background-position: middle top;
	background-repeat: repeat-x;
}

.solarark_bg
{	background-image: url(images/images-solarark_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.water_bg
{	background-image: url(images/images-water_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.pinkwoman_bg
{	background-image: url(images/images-pinkwoman_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.football_bg
{	background-image: url(images/images-football_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.sprinkler_bg
{	background-image: url(images/images-sprinkler_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.net_bg
{	background-image: url(images/images-net_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.friends_bg
{	background-image: url(images/images-friends_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.kids_bg
{	background-image: url(images/images-kids_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.dog_bg
{	background-image: url(images/images-dog_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.jeep_bg
{	background-image: url(images/images-jeep_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.family_bg
{	background-image: url(images/images-family_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.butterfly_bg
{	background-image: url(images/images-butterfly_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.closeupgirl_bg
{	background-image: url(images/images-closeupgirl_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.girlfriends_bg
{	background-image: url(images/images-girlfriends_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.kids2_bg
{	background-image: url(images/images-kids2_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.girlfriends3_bg
{	background-image: url(images/images-girlfriends3_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}


.small
{ FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, san-serif; TEXT-DECORATION: none }

a
{ COLOR: #160100; FONT-FAMILY: Arial, Helvetica, san-serif; TEXT-DECORATION: none }

A:link{COLOR: #160100; TEXT-DECORATION: none}
A:active{COLOR: #160100; TEXT-DECORATION: none}
A:visited{COLOR: #160100; TEXT-DECORATION: none}
A:hover{COLOR: #c10435; TEXT-DECORATION: underline}

.select {background: #ffffff; border: 1px solid ffffff;  background-color: #f1f4f7; color: 000000; font-FAMILY: Arial, Helvetica, sans-serif; font-size: 12px; }
A.small:link { COLOR: #ffffff;  font-weight: normal;}
A.small:visited { COLOR: #ffffff;  font-weight: normal;}

.inputbox {
	font: Tahoma, Arial, Helvetica;
	COLOR: #000000;
	background-color: #FFFFFF;
	font-size: 10pt;
	border-width:1px;
	border-color:#000000;
	border-style: solid;
}

img.photothumb { border: 1px solid #cccccc; background: #fff; padding: 4px; margin: 1px;}
img.photothumb2 { border: 1px solid #cccccc; background: #c6ebfc; padding: 4px; margin: 1px;}

.white {FONT-SIZE: 12px; COLOR: #ffffff }
A.white:link
{ COLOR: #ffffff; TEXT-DECORATION: none }
A.white:active
{ COLOR: #ffffff; TEXT-DECORATION: none }
A.white:visited
{ COLOR: #ffffff; TEXT-DECORATION: none }
A.white:hover
{ COLOR: #ffffff; TEXT-DECORATION: underline }
.whitehdr {FONT-SIZE: 12px; COLOR: #ffffff; font-weight: bold }
A.whitehdr:link
{ COLOR: #ffffff; TEXT-DECORATION: none }
A.whitehdr:active
{ COLOR: #ffffff; TEXT-DECORATION: none }
A.whitehdr:visited
{ COLOR: #ffffff; TEXT-DECORATION: none }
A.whitehdr:hover
{ COLOR: #ffffff; TEXT-DECORATION: underline }

.title { COLOR: #3f3e3e; FONT-FAMILY: Helvetica, sans-serif; font-size: 18px; font-weight: bold; text-decoration: none; }

.head
{ COLOR: #303030; FONT-FAMILY: Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; text-decoration: none; margin: 6px 0 px0px 0px}

.subhead
{ COLOR: #303030; FONT-FAMILY: Arial, Helvetica, san-serif; font-size: 11px; text-decoration: none; margin: 6px 0px 0px 0px}

.headrow
{ FONT-SIZE: 11px; COLOR: #ffffff; background-color: #9E9E9E; FONT-FAMILY: Arial, Helvetica, san-serif; TEXT-DECORATION: none }

.heading
{ COLOR: #4a4949; FONT-FAMILY:  Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-decoration: none; margin: 6px 0px 0px 0px}

.subheading
{ FONT-FAMILY: Arial, Helvetica, san-serif; COLOR: #59595a; FONT-SIZE: 12px; FONT-WEIGHT: 700}

A.subheading:link
{ COLOR: #59595a; TEXT-DECORATION: none }
A.subheading:active
{ COLOR: #59595a; TEXT-DECORATION: none }
A.subheading:visited
{ COLOR: #59595a; TEXT-DECORATION: none }
A.subheading:hover
{ COLOR: #59595a; TEXT-DECORATION: underline }

.subheading2
{ FONT-FAMILY: Arial, Helvetica, san-serif; COLOR: #fc990c; FONT-SIZE: 10px; FONT-WEIGHT: 700}

.smalltext 
{ FONT-FAMILY: Arial, Helvetica, san-serif; COLOR: #aaaaaa; FONT-SIZE: 9px; FONT-WEIGHT: 700}

.smallhead
{ FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, san-serif; font-weight: bold; TEXT-DECORATION: none }

.red 
{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FF0000; FONT-FAMILY: Arial, Helvetica, san-serif }

.black 
{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, san-serif }

.gray
{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #aaaaaa; FONT-FAMILY: Arial, Helvetica, san-serif }

.smallred 
{ FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #FF0000; FONT-FAMILY: Arial, Helvetica, san-serif }

.smallgray
{ FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #a5a39d; FONT-FAMILY: Arial, Helvetica, san-serif }
A.smallgray
{ FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #a5a39d; FONT-FAMILY: Arial, Helvetica, san-serif }

.smallblack
{ FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, san-serif }

.bgc4 { BACKGROUND-COLOR: #EEEEEE; color: #c10435; cursor: pointer }
.bgc4 A:link{COLOR: #c10435; TEXT-DECORATION: none}
.bgc4 A:active{COLOR: #c10435; TEXT-DECORATION: none}
.bgc4 A:visited{COLOR: #c10435; TEXT-DECORATION: none}
.bgc4 A:hover{COLOR: #c10435; TEXT-DECORATION: none}

.bgc1 { BACKGROUND-COLOR: #EEEEEE; color: #c10435; cursor: pointer }
.bgc1 A:link{COLOR: #c10435; TEXT-DECORATION: none}
.bgc1 A:active{COLOR: #c10435; TEXT-DECORATION: none}
.bgc1 A:visited{COLOR: #c10435; TEXT-DECORATION: none}
.bgc1 A:hover{COLOR: #c10435; TEXT-DECORATION: none}

.bgc1hdr { BACKGROUND-COLOR: #EEEEEE; color: #c10435; cursor: pointer; FONT-WEIGHT: bold; }
.bgc1hdr A:link{COLOR: #c10435; TEXT-DECORATION: none}
.bgc1hdr A:active{COLOR: #c10435; TEXT-DECORATION: none}
.bgc1hdr A:visited{COLOR: #c10435; TEXT-DECORATION: none}
.bgc1hdr A:hover{COLOR: #c10435; TEXT-DECORATION: none}

.bgc5 { BACKGROUND-COLOR: transparent; COLOR: #160100; cursor: pointer }
.bgc5 A:link{COLOR: #160100; TEXT-DECORATION: none}
.bgc5 A:active{COLOR: #160100; TEXT-DECORATION: none}
.bgc5 A:visited{COLOR: #160100; TEXT-DECORATION: none}
.bgc5 A:hover{COLOR: #160100; TEXT-DECORATION: none}

.bgc5hdr { BACKGROUND-COLOR: transparent; COLOR: #160100; cursor: pointer; FONT-WEIGHT: bold; }
.bgc5hdr A:link{COLOR: #160100; TEXT-DECORATION: none}
.bgc5hdr A:active{COLOR: #160100; TEXT-DECORATION: none}
.bgc5hdr A:visited{COLOR: #160100; TEXT-DECORATION: none}
.bgc5hdr A:hover{COLOR: #160100; TEXT-DECORATION: none}

.rowhdr { background-color: #606060; }
.row1 { background-color: #eeeeee; }
.row2 { background-color: #f4f4f4; }
.smallrt { color: #000000 }
.downtxt 
{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, san-serif }
.downhdr 
{ FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, san-serif }

.menu { FONT-FAMILY: Arial, Helvetica, san-serif; COLOR: #160100; FONT-SIZE: 12px; FONT-WEIGHT: bold;}
A.menu:link{COLOR: #160100; TEXT-DECORATION: none}
A.menu:active{COLOR: #160100; TEXT-DECORATION: none}
A.menu:visited{COLOR: #160100; TEXT-DECORATION: none}
A.menu:hover{COLOR: #c10435; TEXT-DECORATION: underline}

.menu2 { FONT-FAMILY: Arial, Helvetica, san-serif; COLOR: #160100; FONT-SIZE: 12px; FONT-WEIGHT: ;}
A.menu2:link{COLOR: #160100; TEXT-DECORATION: none}
A.menu2:active{COLOR: #160100; TEXT-DECORATION: none}
A.menu2:visited{COLOR: #160100; TEXT-DECORATION: none}
A.menu2:hover{COLOR: #c10435; TEXT-DECORATION: underline}

A.gray:link
{ COLOR: #888888 }
A.gray:active
{ COLOR: #888888 }
A.gray:visited
{ COLOR: #888888 }
A.gray:hover
{ COLOR: #333333; TEXT-DECORATION: underline }

A.yellow:link
{ COLOR: #ffcc00 }
A.yellow:active
{ COLOR: #ffcc00 }
A.yellow:visited
{ COLOR: #ffcc00 }
A.yellow:hover
{ COLOR: #396494; TEXT-DECORATION: underline }

.smallwhite
{ FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, san-serif }

/* .ecCartBorder{background-color: #aaaaaa; }
.ecCartTable{background-color: #ffffff; }
.ecTableContentRow{background-color: #ffffff; } */
.ecSmall{FONT-SIZE: 10px}
.ecRed{COLOR: #FF0000;}
.ecRedSmall{FONT-SIZE: 10px; COLOR: #FF0000;}
.ecCartHead{COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold}
.ecTableHeadRow{background-color: #9E9E9E; }

.ecCartHeadRow{background-color: #9E9E9E; }
/* .ecCartRow{background-color: #ffffff; } */
/* .ecTable{background-color: #ffffff; } */
.ecTableHead{COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold}
.ecTableHeadSmall{COLOR: #ffffff; FONT-SIZE: 10px;}
.ecTitle{font-FAMILY: Arial, Helvetica; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold}
.ecPrice{FONT-FAMILY: arial,helvetica; COLOR: #A08802; FONT-SIZE: 18px; }
.ecProductCode{FONT-SIZE: 10px; COLOR: #777777; margin-bottom: 6px}
.ecProductName{FONT-FAMILY: Arial narrow,helvetica condensed,tahoma,arial,helvetica; COLOR: #2D2F52; FONT-SIZE: 20px;  FONT-WEIGHT: bold}
.ecProductNameSmall{COLOR: #cccccc; FONT-SIZE: 11px; FONT-WEIGHT: bold}
.ecProductRelationLink{COLOR: #989C90; FONT-SIZE: 9px; FONT-WEIGHT: bold}
A.ecProductRelationLink:link{COLOR: #989C90; TEXT-DECORATION: none}
A.ecProductRelationLink:active{COLOR: #989C90; TEXT-DECORATION: none}
A.ecProductRelationLink:visited{COLOR: #989C90; TEXT-DECORATION: none}
A.ecProductRelationLink:hover{COLOR: #787C70; TEXT-DECORATION: underline}
.ecProductDescription{COLOR: #383838; FONT-SIZE: 11px;}
.ecSummaryLeft{background-color: #DC6903; }
.ecSummaryRight{background-color: #888888; }
.ecSummary{COLOR: #464646; FONT-SIZE: 11px;}
.ecSummaryVal{COLOR: #000000; FONT-SIZE: 11px;}
.ecCartSmall{COLOR: #DC6903; FONT-SIZE: 10px;}
.ecCategory{COLOR: #DC6903; FONT-SIZE: 16px; FONT-WEIGHT: bold}
.ecBrowsePrice{COLOR: #A08802; FONT-SIZE: 14px; FONT-WEIGHT: bold}
.ecCartMessage{COLOR: #888888; FONT-SIZE: 10px;}
.ecBrowseHeader{COLOR: #ffffff; FONT-SIZE: 18px; FONT-FAMILY: Tahoma,Arial}
.ecCatHeader{COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold}
.ecNav{FONT-SIZE: 10px;}
.ibbtn {border: 1px outset #999999; cursor: pointer; margin: 0px 0px 0px 0px; padding: 1px 0px 2px 0px;}
.ibbtn {background-color: #ffffff; font: Arial, Helvetica; font-size: 11px; font-weight: bold; height: 20px; color: #565655; background-image: url(images/images-btn_tile.gif);}
.ecBrowseTitle{COLOR: #565656; FONT-FAMILY: Arial,helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold}
A.ecBrowseTitle:link{COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: none}
A.ecBrowseTitle:active{COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: none}
A.ecBrowseTitle:visited{COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: none}
A.ecBrowseTitle:hover{COLOR: #444444; FONT-SIZE: 12px; TEXT-DECORATION: underline}
.ecBrowseHdr{FONT-FAMILY: Arial ,helvetica; COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: bold}
A.ecBrowseHdr:link{FONT-FAMILY: Arial ,helvetica; COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: none}
A.ecBrowseHdr:active{FONT-FAMILY: Arial ,helvetica; COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: none}
A.ecBrowseHdr:visited{FONT-FAMILY: Arial ,helvetica; COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: none}
A.ecBrowseHdr:hover{FONT-FAMILY: Arial ,helvetica; COLOR: #2D2F52; FONT-SIZE: 12px; TEXT-DECORATION: underline}
.cbTab {font-size: 10px;}
.cbMessage {font-size: 12px;}
.cbText {font-size: 12px;}
.cbRed {font-size: 11px; COLOR: #FF0000;}
.cbPostDate {font-size: 10px; COLOR: #000000;}
.cbPostPages {font-size: 10px; }
.cbForumName {font-size: 11px; font-weight: bold }
.cbSmallHeader {font-size: 10px; font-weight: bold }
.cbTabText {font-size: 10px; font-weight: bold }
.cbFieldName {font-size: 11px; font-weight: bold }
.cbFieldNameRed {font-size: 11px; font-weight: bold; COLOR: #FF0000; }
.cbAuthorName {font-size: 11px; font-weight: bold }
.cbAuthorTitle {font-size: 10px; font-weight: bold }
.cbTopicName {font-size: 11px; font-weight: bold }
.cbTabHd { font-size: 11px; COLOR: #FFFFFF; font-weight: bold }
.cbTabHd2 { font-size: 11px; COLOR: #000000; font-weight: bold }
.cbTabSubHd { font-size: 10px; COLOR: #FFFFFF; font-weight: bold }
.cbLastPost {font-size: 10px;}
.cbIconKey {font-size: 10px;}
.cbTabColor { background-color: rgb(48,50,146); background-image: url(images/images-forumheaderbackground.gif); }
.cbTabColor2 { background-color: #F4F8FE; background-image: url(images/images-forumheaderbackgroundalternate.gif); }
.cbTabBkgd {background-color: #E7F0F7; }
.cbFormatted {font-family: Courier,New,Courier,monospace; font: Courier New,Courier,monospace; font-size: 10px;}
.cbTimesLbl {font-size: 10px;}
.cbPostBottom {font-size: 11px;}
.cbInput { font: Arial, Helvetica; font-size: 10pt; border-width:1; border-color:000000; border-style:solid; }

DIV#homepic { Z-INDEX: 2; VISIBILITY: inherit; WIDTH: 480px; POSITION: relative; HEIGHT: 238px; padding-left: 0; OVERFLOW: hidden; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#textlayer { Z-INDEX: 2; VISIBILITY: inherit; WIDTH: 826px; POSITION: relative; HEIGHT: 232px; padding-left: 0; OVERFLOW: hidden; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#textlayer2a { Z-INDEX: 2; VISIBILITY: inherit; WIDTH: 176px; POSITION: relative; HEIGHT: 232px; padding-left: 0; OVERFLOW: hidden; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#textlayer2b { Z-INDEX: 2; VISIBILITY: inherit; WIDTH: 646px; POSITION: relative; HEIGHT: 232px; padding-left: 0; OVERFLOW: hidden; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#textlayer3 { Z-INDEX: 2; VISIBILITY: inherit; WIDTH: 180px; POSITION: relative; HEIGHT: 216px; OVERFLOW: auto; padding-left: 0; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#textlayer4 { Z-INDEX: 2; VISIBILITY: inherit; WIDTH: 156px; POSITION: relative; HEIGHT: 216px; OVERFLOW: auto; padding-left: 0; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#textlayer1 { Z-INDEX: 2; VISIBILITY: inherit; WIDTH: 800px; POSITION: relative; HEIGHT: 114px; OVERFLOW: auto; padding-left: 0; padding-top: 0; padding-right: 0; padding-bottom: 0 }
DIV#picwin { Z-INDEX: 2; VISIBILITY: inherit; POSITION: relative; HEIGHT: 135px; padding-left: 9px; OVERFLOW: auto; padding-top: 0; padding-right: 0; padding-bottom: 0 }

#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: white;
visibility: hidden;
z-index: 7700;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#a0a0a0',direction=135, Strength=3);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 7701;
visibility: hidden;
}